module.exports = {
  platform: 'gitea',
  endpoint: 'https://gitea.ocram85.com',
  gitAuthor: 'renovate-bot <renovate@ocram85.com>',
  autodiscover: true,
  prHourlyLimit: 10,
  automerge: false,
  major: {
    automerge: false,
  },
  automergeType: 'pr',
  automergeStrategy: 'squash',
  labels: ['renovate'],
  dependencyDashboardLabels: ['renovate'],
  githubTokenWarn: false,
  semanticCommits: 'enabled',
  autodiscoverFilter: ['OCram85/*', 'CodeServer/*', 'renovate-bot/*'],
}
